<template>
  <div id="tabbar">
    <div class="tab">
      tab1
    </div>
  </div>
</template>

<script>
  export default {

  }
</script>

<style scoped>
  #tabbar {
    height: 100%;
    background: rgb(243, 243, 243);
  }

  .tab {
    background: white;
    min-width: 140px;
    height: 100%;
    display: inline-block;
  }
</style>
